• Tuesday, June 14, 2022

Recently, a code vulnerability has been discovered in Horde, a commonly used webmail that is in use with the control panel, cPanel.

This vulnerability has been assigned CVE (Common Vulnerability and Exposures) of CVE-2022-30287.

Due to the severity of this vulnerability, we have temporarily disabled Horde webmail access, but you can continue to use the alternative webmail, Roundcube.

You can read more about this vulnerability on our blog.